How to install libgimp2.0-doc on Debian Unstable (Sid)